import ServerSearch from "@/components/server-search";
import { Metadata } from "next";

export const metadata: Metadata = {
  title: "Lookup Server",
};

export default function Server() {
  return (
    <div className="h-full flex flex-col items-center">
      <div className="mb-4 text-center">
        <h1 className="text-xl">Lookup a Server</h1>
        <p>You can enter a server ip or domain to get information about the server.</p>
      </div>
      <ServerSearch />
    </div>
  );
}
